Source: libvuser-google-api-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvuser-google-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvuser-google-api-perl.git
Homepage: https://metacpan.org/release/VUser-Google-Api
Testsuite: autopkgtest-pkg-perl

Package: libvuser-google-api-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libmoose-perl,
 libwww-perl,
 libxml-simple-perl
Description: Perl module that implements the Google Apps Provisioning API
 VUser::Google::ProvisioningAPI provides a simple interface to the Google Apps
 for Your Domain Provisioning API.
 .
 The Google Apps for Your Domain Provisioning API enables application
 developers to programmatically enable access to Google Apps. It provides
 functions for creating, retrieving, updating and deleting user accounts with
 one or more domains, nicknames, email aliases, organization units, and
 groups.
